#page{
	text-align:center;
}
#left{
	width:100%;
}
#left>div{
	display:none;
}
#middle{
	display:inline-block;
	float:none;
}
header>a{
	display:inline-block;
	right:auto;
	top:auto;
	position:relative;
	width:100%;
	max-width:265px;
}
footer>div{
	width:560px;
	padding-right:0;
}